View Full Version : Prepare backend to CUPS error

10-24-2006, 08:03 PM
Both a customer and I are receiving the same error message when trying to use Prepare:
"Prepare CUPS backend not found. In order to use Synapse Prepare on OS X you need to install the Prepare backend to CUPS (Common Unix Printing System)."

Both the customer and I are using OS 10.4.x. I have other computers running 10.4 here that don't receive the message. I had reinstalled the OS (Archive and Install) on my Mac and the customer had moved his copy of Prepare to a different Mac.

There are a lot of crickets in this forum, so I'm not expecting much.